.row.mb-3
  .col
    = link_to new_to_do_path do
      %button.btn.btn-success.mr-3.float-right
        Adauga
%table.table
  %thead
    %tr
      %th
        Titlu
      %th
        Prioritate
      %th
  %tbody
    - @to_dos.each do |to_do|
      %tr
        %td
          = to_do.title
        %td
          = to_do.priority
        %td
          = link_to 'Afiseaza', to_do_path(to_do)
          = link_to 'Editeaza', edit_to_do_path(to_do)
          = link_to 'Stergeti', to_do_path(to_do), method: :delete, data: { confirm: 'Sigur doriti sa stergeti?' }
